# KDE:s användarhandbok

Praveen
Arimbrathodiyil
Manualsida för Dragon-spelare.
pravi.a@gmail.com
2012-03-16
K-skrivbordsmiljö
dragon
1

# dragon

en videospelare med fokus på användarvänlighet

    dragon Qt-väljare KDE-väljare webbadress

## Beskrivning

`dragon`-spelaren spelar upp ljud och video med olika format.

## Allmänna väljare

`--help`

  Visa hjälp om väljare.

`--help-qt`

  Visa Qt-specifika väljare.

`--help-kde`

  Visa KDE-specifika väljare.

`--help-all`

  Visa alla väljare.

`--author`

  Visa upphovsinformation.

`-v, --version`

  Visa versionsinformation.

`--license`

  Visa licensinformation.

`--`

  Slut på väljare.

## Väljare

`--play-dvd`

  Spela dvd-video.

## Återkoppling

På IRC, irc.freenode.net #dragonplayer eller via e-post, imonroe@kde.org eller på webben, <http://multimedia.kde.org>

## Se också

Mer detaljerad användardokumentation är tillgänglig på help:/dragonplayer (skriv antingen in webbadressen i &konqueror;, eller kör ``khelpcenter` `help:/dragonplayer``).

## Copyright

Copyright © 2006 Max Howell

Copyright © 2007 Ian Monroe

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>